<h2>Deals</h2>
[%
	if(deals == null){
		%]
		<p>No deals found for this contact</p>
		[%
	}else{
		%]
		<dl id="contact-involved-list">
			[%
		    $.each(deals,function(i,n){
		        if(n.data.length != 0){
		            %]<dt id='[%=i%]'>[%=n.key%]</dt>[%
    				$.each(n.data,function(a,b){
    					%]<dd id="[%=a%]" rel="[%=i%]"><a rel="[%=b.id%]">[%=b.name%]</a></dd>[%	
    				});   
		        }
			});
		    %]
		</dl>
		[%
	}
%]